task_excu();
function task_excu(){
	var url = APP +"Public/auto_exec.html";
    $.ajax({
        type: "GET",
        url: url,
        dataType: "json",
        success: function(msg) {
			if(msg.code='ajax_box'){
				var num = msg.num;
				var opentip_num = $('#opentip_num').val();
				if (num != opentip_num) {
					html = '';
					$.each(msg.data, function(i, data) {
						html += '<li class="top"><p>' + data + '</p></li>';
					});
					opentipwindow(num, html);
				}
			}
        }
    });
    setTimeout(function() {
        task_excu();
    }, 10000);
}
function opentipwindow(num, str) {
    document.getElementById('im_ring').play();
    $('#ranklist').html(str);
    var titHeight = $("tiphead").height();
    $(".tipfloat").show();
    $(".tipfloat").css('height', 150);
    $('#opentip_num').val(num);
    $(".close").click(function() {
        $(".tipfloat").animate({ height: titHeight - 50 }, 1000, function() {
            $(".tipfloat").hide();
        });
    });
}
function openwindowleft(targetUrl) {
    $('#loading').show();
    var titHeight = $("tiphead").height();
    $(".tipfloat").animate({ height: titHeight - 50 }, 1000, function() {
        $(".tipfloat").hide();
    });
    $("#rightMain").attr('src', targetUrl);
}